[scan]
tool = csmock
tool-version = csmock-3.8.3.20251215.161544.g62de9a5-1.el9
tool-args = '/usr/bin/csmock' '-r' 'fedora-rawhide-x86_64' '-t' 'gcc,cppcheck,clippy,shellcheck,unicontrol' '-o' '/tmp/tmp8ik9o5zx/authselect-1.7.0-1.20260116093730234883.master.0.g96d286f.tar.xz' '--gcc-analyze' '--unicontrol-notests' '--unicontrol-bidi-only' '--install' 'pam' '/tmp/tmp8ik9o5zx/authselect-1.7.0-1.20260116093730234883.master.0.g96d286f.src.rpm'
host = ip-172-16-1-208.us-west-2.compute.internal
store-results-to = /tmp/tmp8ik9o5zx/authselect-1.7.0-1.20260116093730234883.master.0.g96d286f.tar.xz
time-created = 2026-01-16 10:55:28
enabled-plugins = clippy, cppcheck, gcc, shellcheck, unicontrol
mock-config = fedora-rawhide-x86_64
project-name = authselect-1.7.0-1.20260116093730234883.master.0.g96d286f
known-false-positives = /usr/share/csmock/known-false-positives.js
known-false-positives-rpm = known-false-positives-0.0.0.20260115.191212.ge69ffd8.main-1.el9.noarch
analyzer-version-unicontrol = 0.0.2
analyzer-version-clippy = 1.92.0
analyzer-version-cppcheck = 2.19.1
analyzer-version-gcc = 16.0.1
analyzer-version-gcc-analyzer = 16.0.1
analyzer-version-shellcheck = 0.11.0
time-finished = 2026-01-16 10:58:14
exit-code = 0
